Bug 265481 - kdevelop fails to build, error during linking
kdevelop fails to build, error during linking
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdevelop (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Test3
  Show dependency treegraph
 
Reported: 2007-08-29 17:12 EDT by Jesse Keating
Modified: 2013-01-09 21:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 11:21:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-08-29 17:12:42 EDT
collect2: ld returned 1 exit status
make[4]: *** [kio_kdevsvn.la] Error 1

http://koji.fedoraproject.org/koji/getfile?taskID=138497&name=build.log
Comment 1 Rex Dieter 2007-08-29 17:51:52 EDT
Ugh, ok.
Comment 2 Rex Dieter 2007-08-29 19:14:00 EDT
Joe's recent .la file scrubbing likely exposed the bug.

%changelog
* Wed Aug 29 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 9:3.4.1-4
- License: GPLv2
- (Build)Requires: kdelibs3-devel kdesdk3-devel
- svn patch (#265481)

Note You need to log in before you can comment on or make changes to this bug.